<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Компенсация Online');
define('HEADING_TITLE', 'Получка Online');

define('PLATNOSCI_DESCRIPTION', 'Platnosci.pl службы платформу для обеспечения онлайн сделок. В связи шифруются 128-битным ключом, что не позволит третьим сторонам знать исходящих данных. Любые кредитные карты являются не зарегистрированы или храниться на нашем сайте, введите номер карты непосредственно на сайте центра авторизации.');

define('TEXT_AMOUNT', 'Количество ');
define('ENTRY_TITLE', 'Название Компенсации ');
define('ENTRY_COMMENTS', 'Комментарии ');

define('ERROR_AMOUNT', 'Сумма платежа не может быть пустым');
define('ERROR_TITLE', 'За короткое название платежи');
define('ERROR_PAYTYPE', 'Вы не выбрали оплату');
?>